<%@ Page language="c#" Codebehind="Main.aspx.cs" AutoEventWireup="false" Inherits="XpShop.WebUI.Admin.Main" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
  <head>
	<!--#include file="inc/head.inc"-->
    <title>main</title>
    <script type="text/javascript">
    $(document).ready(function(){
		$("#quick > li").bind("click",function(){
			parent.$("#frame2").attr("cols","15%,*");			
			if($(this).attr("id")=="system"){
				parent.left.location = "left.aspx?id="+$(this).attr("id");
				parent.right.location = "SystemConfig.aspx";
			}else if($(this).attr("id")=="order"){
				parent.left.location = "left.aspx?id="+$(this).attr("id");
				parent.right.location = "OrderList.aspx?IsConfirmed=0";
			}else if($(this).attr("id")=="product"){
				parent.left.location = "left.aspx?id="+$(this).attr("id");
				parent.right.location = "ProductAdd.aspx";
			}else if($(this).attr("id")=="marketing"){
				parent.left.location = "left.aspx?id="+$(this).attr("id");
				parent.right.location = "AD.aspx";
			}else if($(this).attr("id")=="static"){
				parent.left.location = "left.aspx?id=system";
				parent.right.location = "CreateStaticPage.aspx";
			}else{
				return false;
			};	
		});
		
		//XpShop新闻
		$('#tmpNewsContent > table > tbody > tr').each(function(i){
		    if(i<5){
		        var objLink = $(this).find('> td').find('> a');
		        var href = objLink.attr('href');
		        var text = objLink.html();
		        var result = '<li style="overflow:hidden;white-space:nowrap;">' + (i+1) + '.<a href="' + href + '" title="' + text + '" target="_blank" style="color:#ffffff;">' + text + '</a></li>'
		        $('ul.newsContent').append(result);
		    }
		    
		});
				
	});
	</script>
</head>
<body style="background-color:#C2C2C2;">
<div class="contain">
	<div class="content">
		<div class="maintip">
			<div class="l"></div>
			<div class="r"></div>
			<div class="m">
			    <ul>
				    <li>
					    <ul>
						    <li><div class="lititleimg1"></div><div class="lititletext">待处理事务</div></li>
						    <li>1.未处理订单(<%=GetCount(1) %>)</li>
						    <li>2.未处理商品评论(<%=GetCount(2) %>)</li>
						    <li>3.未处理商店留言(<%=GetCount(3) %>)</li>
						    <li>4.未处理友情链接(<%=GetCount(4) %>)</li>
						    <li>5.未处理订单留言(<%=GetCount(5) %>)</li>
					    </ul>
				    </li>
			    </ul>
			</div>
		</div>
		<div class="maintip">
			<div class="l"></div>
			<div class="r"></div>
			<div class="m">
			    <ul>
				    <li>
					    <ul>
						    <li><div class="lititleimg2"></div><div class="lititletext">业务统计</div></li>
						    <li>1.所有销售统计：<%=GetCount(6) %></li>
						    <li>2.今年销售统计：<%=GetCount(7) %></li>
						    <li>3.今月销售统计：<%=GetCount(8) %></li>
						    <li>4.今日销售统计：<%=GetCount(9) %></li>
						    <li>5.注册会员统计：<%=GetCount(10) %></li>
					    </ul>
				    </li>
			    </ul>
			</div>
		</div>
		<div class="maintip">
			<div class="l"></div>
			<div class="r"></div>
			<div class="m">
			    <ul>
				    <li>
					    <ul class="newsContent">
						    <li class="newstitle"><div class="lititleimg3"></div><div class="lititletext">XpShop最新消息</div></li><%--class="newstitle" 在js中用到--%>
					    </ul>
				    </li>
			    </ul>
			    <div id="tmpNewsContent" style="display:none;"><%=news%></div>
			</div>
		</div>
		<div class="mainbottom">
		    <ul id="quick">
		        <li id="system" class="b1">系统设置</li>
		        <li id="order" class="b2">订单管理</li>
		        <li id="product" class="b3">发布商品</li>
		        <li id="marketing" class="b4">广告管理</li>
		        <li id="static" class="b5">静态化</li>
		    </ul>
		</div>
	</div>
	<!--
	<form id="Form1" method="post" runat="server">
			<asp:ImageButton id="imbRss" runat="server" ImageUrl="../images/creatrss.jpg"></asp:ImageButton></td>
	</form>
	-->
</div>
</body>
</html>
